# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  open_range_id: 1
  element_type: MyString
  element_id: 1

two:
  open_range_id: 1
  element_type: MyString
  element_id: 1
